[NODES]
body_badge=0
body_black_glass=0
body_body=0
body_emblem=0
body_frame=0
body_matte_colors=0
body_plastic2=0
body_rubber_trim=0
bumperFa_bumperFa_LOD1=0
bumperRa_bumperRa_LOD1=0
exhaustLa_chrome=0
exhaustLa_frame=0
exhaustRa_exhaustRa_LOD1=0
glassF_glass=0
glassLHL_glassLHL_LOD1=0
glassRTL_detail_glass_red=0
glassRTL_glass=0
glassRTL_lights_gls_noemit=0
glassT_glassT_LOD1=0
headlightL_headlightL_LOD1=0
headlightR_headlightR_LOD1=0
interior_chrome=0
mirrorL_body=0
mirrorL_chrome=0
mirrorL_frame=0
mirrorL_matte_colors=0
mirrorR_body=0
mirrorR_chrome=0
mirrorR_frame=0
mirrorR_matte_colors=0
taillightL_taillightL_LOD1=0
taillightR_fogred=0
taillightR_fogwhite=0
taillightR_frame=0
taillightR_fullbeam=0
taillightR_head_light=0
taillightR_indicator_left=0
taillightR_indicator_right=0
taillightR_matte_colors=0
taillightR_numplate=0
taillightR_oldhead=0
taillightR_reverse_light=0
taillightR_slorange=0
brake_top=0
lights_r=0
taillightR_textured_reflector=0
headlights=0
undercarriagea_undercarriage=0
plate_f=0
plate_r=0
interior_interiorjp=0
WHEEL_LF=0
____wheel_rim=0
____wheel_tire=0
____wheel_inner_rim=0
WHEEL_LR=0
____wheel_rim001=0
____wheel_tire001=0
____wheel_inner_rim001=0
WHEEL_RF=0
____wheel_rim003=0
____wheel_tire003=0
____wheel_inner_rim003=0
WHEEL_RR=0
____wheel_rim002=0
____wheel_tire002=0
____wheel_inner_rim002=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
